{
  "id": "4902296",
  "name": "star",
  "font_family": "starIconFont",
  "css_prefix_text": "star-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "36208720",
      "name": "tools",
      "font_class": "tools",
      "unicode": "e69f",
      "unicode_decimal": 59039
    },
    {
      "icon_id": "44129255",
      "name": "rcd-home-f-copy",
      "font_class": "rcd-home-f-copy",
      "unicode": "e9a2",
      "unicode_decimal": 59810
    },
    {
      "icon_id": "44119317",
      "name": "纸飞机-copy",
      "font_class": "zhifeiji-copy",
      "unicode": "e9a0",
      "unicode_decimal": 59808
    },
    {
      "icon_id": "3217063",
      "name": "世界",
      "font_class": "shijie",
      "unicode": "e802",
      "unicode_decimal": 59394
    },
    {
      "icon_id": "44119318",
      "name": "羽毛笔-copy",
      "font_class": "yumaobi-copy",
      "unicode": "e9a1",
      "unicode_decimal": 59809
    },
    {
      "icon_id": "3758845",
      "name": "张弦月",
      "font_class": "zhangxianyue",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "3758920",
      "name": "扬沙",
      "font_class": "Group1",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "6068995",
      "name": "我已阅读",
      "font_class": "woyiyuedu",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "9172638",
      "name": "阅读",
      "font_class": "yuedu",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "9594839",
      "name": "月亮",
      "font_class": "yueliang",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "14145811",
      "name": "叶子",
      "font_class": "yezi",
      "unicode": "e760",
      "unicode_decimal": 59232
    },
    {
      "icon_id": "16522431",
      "name": "时间 开始时间",
      "font_class": "shijiankaishishijian",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "18170210",
      "name": "云端,云,云服务",
      "font_class": "cloud-full",
      "unicode": "e988",
      "unicode_decimal": 59784
    },
    {
      "icon_id": "23408958",
      "name": "已阅读",
      "font_class": "yiyuedu",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "29776115",
      "name": "执行书",
      "font_class": "zhihangshu",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "41507630",
      "name": "地球",
      "font_class": "earth",
      "unicode": "e99a",
      "unicode_decimal": 59802
    },
    {
      "icon_id": "41507635",
      "name": "月球",
      "font_class": "moon",
      "unicode": "e99b",
      "unicode_decimal": 59803
    },
    {
      "icon_id": "41507640",
      "name": "火箭",
      "font_class": "rocket-3",
      "unicode": "e99d",
      "unicode_decimal": 59805
    },
    {
      "icon_id": "41507643",
      "name": "卫星",
      "font_class": "satellite",
      "unicode": "e99e",
      "unicode_decimal": 59806
    },
    {
      "icon_id": "42905920",
      "name": "柴犬",
      "font_class": "chaiquan",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "42905927",
      "name": "荷兰猪",
      "font_class": "helanzhu",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "43415566",
      "name": "三花猫",
      "font_class": "sanhuamao",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "44119316",
      "name": "阅读-copy",
      "font_class": "yuedu1-copy",
      "unicode": "e99f",
      "unicode_decimal": 59807
    },
    {
      "icon_id": "3758264",
      "name": "满月",
      "font_class": "manyue",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "3758796",
      "name": "上弦月",
      "font_class": "shangxianyue",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "3758799",
      "name": "晚晴天",
      "font_class": "wanqingtian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "3758803",
      "name": "下弦月",
      "font_class": "xiaxianyue",
      "unicode": "e638",
      "unicode_decimal": 58936
    }
  ]
}
